<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.collection.framework"
   name="Hyades Data Collection Framework"
   provider-name="Eclipse.org"
   version="3.0.1">

   <runtime>
      <library name="hcframe.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.hyades.execution.core"/>
      <import plugin="org.eclipse.hyades.execution.local"/>
      <import plugin="org.eclipse.hyades.logging.core"/>

   </requires>


</plugin>
